Bug 149747 - HWCERT: NEC Express 5800/1020Ba
HWCERT: NEC Express 5800/1020Ba
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
NEC
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-25 16:46 EST by David Lawrence
Modified: 2007-04-18 13:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-25 16:46:33 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Administrative Contact: rlandry@redhat.com
Technical Contact: rlandry@redhat.com
Last Touched By: kmori@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: Intel(R) IPF
Created On: 2004-10-20 15:15:48-04
Returned On: mm-dd-yy
Last Touched On: 2005-01-07 02:50:01-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5788
Detail Notes: ATI Technologies Inc Rage XL
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-10-20 15:16:02-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5788
Detail Notes: MATSHITA DVD-ROM SR-8177
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-10-20 15:19:24-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5788
Detail Notes: LSI Logic / Symbios Logic 53c1030
QLogic Corp. QLA2312 Fibre Channel Adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-10-20 15:20:35-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5788
Detail Notes: Intel(R) Itanium2 1.6GHz/1.5GHz/1.3GHz (Qty: 1 or 2)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-10-20 15:21:09-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5788
Detail Notes: Ultra320 SCSI HDD (Qty: 1 or 2)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-10-20 15:21:55-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5788
Detail Notes: Intel(R) E8870 Based
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-10-20 15:22:44-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5788
Detail Notes: (2x) Intel Corp. 82546EB Gigabit Ethernet Controller
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-10-20 15:23:24-04


Note You need to log in before you can comment on or make changes to this bug.